| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCursorConverter Member List

This is the complete list of members for csCursorConverter, including all inherited members.

ConvertTo1bpp(iImage *image, uint8 *&bitmap, uint8 *&mask, const csRGBcolor forecolor, const csRGBcolor backcolor, const csRGBcolor *keycolor=0, bool XbitOrder=false) | csCursorConverter | `[static]`
ConvertTo1bppAutoColor(iImage *image, uint8 *&bitmap, uint8 *&mask, csRGBcolor &forecolor, csRGBcolor &backcolor, const csRGBcolor *keycolor=0, bool XbitOrder=false) | csCursorConverter | `[static]`
ConvertTo8bpp(iImage *image, uint8 *&pixels, csRGBpixel *&palette, const csRGBcolor *keycolor=0) | csCursorConverter | `[static]`
StripAlphaFromPal8(csImageMemory *image) | csCursorConverter | `[static]`
StripAlphaFromRGBA(iImage *image, csRGBpixel replaceColor) | csCursorConverter | `[static]`